Sjabloon:Tierlist/styles.css: verschil tussen versies

Uit De FNM-wiki
Naar navigatie springen Naar zoeken springen
Geen bewerkingssamenvatting
Geen bewerkingssamenvatting
Regel 1: Regel 1:
.s {outline:5px solid red;}
.s {outline:5px solid red; background-color:pink;}
.a {outline:5px solid orange;}
.a {outline:5px solid orange; background-color:peachpuff}
.b {outline:5px solid gold;}
.b {outline:5px solid gold; background-color:palegoldenrod;}
.c {outline:5px solid yellow;}
.c {outline:5px solid yellow; background-color:lightyellow}
.d {outline:5px solid chartreuse;}
.d {outline:5px solid chartreuse; background-color:lightgreen;}
.e {outline:5px solid green;}
.e {outline:5px solid green; background-color:palegreen;}
.f {outline:5px solid purple;}
.f {outline:5px solid purple; background-color:plum}
.box {
.box {
  float:left;
  float:left;
}
}

Versie van 2 apr 2025 10:57

.s {outline:5px solid red; background-color:pink;}
.a {outline:5px solid orange; background-color:peachpuff}
.b {outline:5px solid gold; background-color:palegoldenrod;}
.c {outline:5px solid yellow; background-color:lightyellow}
.d {outline:5px solid chartreuse; background-color:lightgreen;}
.e {outline:5px solid green; background-color:palegreen;}
.f {outline:5px solid purple; background-color:plum}
.box {
 float:left;
}